	#browse {
		font-family:  Arial, Helvetica, sans-serif;
		width: 664px;
	}
	
	#searchBox {
		width: 664px;
		/* width: 664px; */
		height: 60px;
		background: #f1f1f1;
		margin-bottom: 15px;
		margin-right: 0px;
	}
	
	.searchFrom {
		
	}
		
	.searchItems {
		float: left;
		margin-top: 10px;
		margin-right: 10px;
	}

	.searchItems .title {
		color: #2354ac;
		margin-bottom: 4px;
		margin-left: 3px;
	}

	#browseCategories {
		width: 664px;
	}
	
	#browseCategories .categoryCol {
		
	}
	
	#browseCategories .categoryHeader {
		margin-bottom: 5px;
	}
	
	#browseCategories .categoryTitle {
		margin-bottom: 3px;
		font-size: 18px;
	}

	#browseCategories .categoryCountsNum {
		font-size: 18px;
		margin-bottom: 3px;
	}

	#browseCategories .categoryCountsLabel {
		font-size: 12px;
		font-weight: normal;
	}

	#browseCategories .categoryDivider {
		margin-bottom: 5px;
	}

	#browseCategories .categoryCol {
		width: 322px;
		float: left;		
	}
	
	#browseCategories .categorySubs {
		border-bottom: 1pt solid #cccccc;
		margin-bottom: 15px;
		float: left;
	}
	
	#browseCategories .categorySubsItem {
		margin-bottom: 5px;
		float: left;
		background: white;
		line-height: 22px;
		width: 320px;
	}

	#browseCategories .categorySubsItem a {
		font-size: 14px;
	}

	#browseCategories .categorySubsItemHover {
		margin-bottom: 5px;
		float: left;
		/* background: #5589e4; */
		background: url('/images/classifieds/browseCategoryHighlightGradient.jpg');
		color: white;
		height: 22px;
		line-height: 22px;
	}

	#browseCategories .categorySubsItemHover a {
		/* background: #5589e4; */
		background: url('/images/classifieds/browseCategoryHighlightGradient.jpg');
		color: white;
		text-decoration: none;
		font-size: 14px;
		height: 20px;
	}

	#browseCategories .categorySubsItemTitle {
		width: 275px;
		float: left;
		margin-left: 5px;
	}
	
	#browseCategories .categorySubsItemCount {
		width: 35px;
		float: right;
		text-align: right;
		margin-right: 5px;
	}

/* End Browse */

/* Listings */
	.facetCol {
		float: left;
		width: 170px;
		/* border: 1pt solid blue; */
		margin-right: 16px;
		/* Restore this when borders are taken off facetCol and listingBody*/
		/*
		margin-right: 20px;
		*/
		margin-top: -130px;
	}
	
	.listingBody {
		float: left;
		/* border: 1pt solid red; */
		width: 473px;
	}

	.listingBody .listingFeatured {
		width: 473px;
		background-color: #e6efff;
		height: 125px;
	}

	.listingFeaturedLeft {
		float: left;
		width: 139px;
		height: 125px;
	}

	.listingFeaturedImage {
		float: left;
		width: 139px;
		height: 104px;
	}

	.listingFeaturedTease {
		width: 139px;
		height: 20px;
		line-height: 20px;
		margin-left: 13px;
		float: left;
	}

	.listingFeaturedTease a {
		font-size: 10px;
		text-align: center;
	}

	.listingFeaturedInfo {
		float: left;
		margin-left: 10px;
		margin-top: 5px;
		margin-bottom: 10px;
		height: 90px;
		width: 324px;
		
	}

	.listingFeaturedLabel {
		font-size: 12px;
		font-weight: bold;
		color: #464646;
		float: right;
		margin-right: 10px;
	}

	.listingFeaturedTitle {
		margin-bottom: 2px;
	}

	.listingFeaturedTitle a {
		font-size: 16px;
		font-weight: bold;
		color: #2354ac;
		line-height: 18px;
		
	}

	.listingFeaturedLocation {
		font-size: 11px;
		margin-bottom: 2px;
	}
	
	.listingFeaturedPrice {
		font-size: 14px;
		font-weight: bold;
		color: #2354ac;
		margin-bottom: 2px;
	}

	.listingFeaturedImages {
		width: 314px;
		height: 27px;
		overflow: hidden;
	}

	.listingBody .bodySearchBorder {
		width: 473px;
		height: 5px;
		background: url('/images/classifieds/listingSearchGradient.jpg');
	}

	.listingBody .bodySearch {
		height: 40px;
		width: 468px;
		/* border: 1pt solid green; */
		text-align: right;
		vertical-align: bottom;
		margin-right: 20px;
	}

	
	.listingBody .topPagination {
		width: 143px;
		margin-top: 10px;
		float: left;
		font-size: 12px;
		line-height: 16px;
		text-align: left;
	}

	.listingBody .topPagination a {
		font-size: 12px;
		color: #2354ac;
	}
	
	.listingBody .bodySearch select {
		margin-top: 12px;
		font-size: 11px;
	}

	.listingBody .listingFeatured {
		overflow: hidden;
	}

	.listingBody .listings {
		width: 473px;
		/* border: 1pt solid green; */
	}

	.listingBody .adBox {
		border-bottom: 1pt solid #cccccc;	
	}

	.listingBody .adImage {
		float: left;
		margin-bottom: 10px;
	}

	.listingBody .detailBox {
		float: left;
		margin-left: 10px;
		width: 320px;
	}
	.listingBody .detailBox .adTitle {
		font-size: 14px;
	}
	
	.listingBody .detailBox .adTitle a {
		font-size: 14px;
		color: #2354ac;
		/* font-weight: normal; */
		font-weight: bold;
	}
	
	.listingBody .detailBox .adTime {
		font-size: 12px;
		margin-top: 3px;
		margin-bottom: 3px;
		font-weight: bold;
	}
	.listingBody .detailBox .adDesc {
		font-size: 12px;
		word-wrap: break-word;
	}
	.listingBody .detailBox .priceBox {
		color: #2354ac;
		margin-top: 5px;
		margin-bottom: 10px;
	}

	.listingBody .detailBox .priceBox a {
		color: #2354ac;
		font-size: 16px;
		font-weight: bold;
	}
	.listingBody .detailBox .priceBox .priceCents {
		font-size: 12px;
		vertical-align: 4px;
		/* vertical-align: super; */
	}

	.listingBody .detailBox .adDesc a {
		color: #2354ac;
	}

	.listingBody .detailBox a:visited {
		color: #959595;
	}
	
	.listingBody .pagination {
		background: #f1f1f1;
		margin-top: -16px;
		height: 30px;
		width: 473px;
	}

	.listingBody .pGroup {
		/* border: 1pt solid orange; */
		text-align: center;
		vertical-align: middle;
		margin-top: -10px;
	}

	.listingBody .pGroup a {
		color: #2354ac;
	}

	.listingBody .pGroup .pBox {
		color: #2354ac;
	}

	.listingBody .pGroup .pBoxOn {
		color: #000000;
		font-weight: bold;
	}

	.listingBody .pGroup .productPaginationButton {
		/* color: white; */
		/* background: #558de4; */
		padding-left: 5px;
		padding-right: 5px;
	}


	.facet {
		float: left;
		margin-bottom: 5px;
		background: #FFF;
	}

	.facetsHeader { 
		/* background: #e9e9e9; */
		font-size: 12px; 
		font-weight: bold; 
		color: #464646; 
		width: 150px; 
		padding-top: 3px;
		padding-left: 10px; 
		padding-right: 10px; 
		padding-bottom: 3px;
	}
	
	.facetBackgroundGray {
		background: #f1f1f1;
		border-top: 1pt solid #CCCCCC;
		border-bottom: 1pt solid #CCCCCC;
	}
	
	.facetItems {
/*
		background: #f1f1f1; 
		background-image: url(/images/classifieds/gray-fade.png); 
		background-position: center bottom; 
		background-repeat: repeat-x;
*/
		color: #464646; 
		width: 150px; 
		float: left; 
		padding-top: 2px;
		padding-bottom: 5px;
		width: 170px;
	}

	#facets_keyword {
		width: 170px;
	}
	
	#searchSubmit {
		background: url('/images/classifieds/facetSubmit.jpg');
		cursor: pointer;
		width: 57px; 
		border: 0;
		height: 21px;
	}

	#keywordInput {
		width: 85px;
		height: 17px;
		font-size: 11px;
		color: #464646;
		
		/* IE Only style */
		height: 15px\9;
		margin-bottom: 5px\9;
	}
	
	#zipInput {
		width: 89px;
		height: 17px;
		font-size: 11px;
		color: #464646;
		
		/* IE Only style */
		height: 15px\9;
	}
	
		/* webkit Chrome/Safari Hack */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#keywordInput {
			height: 15px;
		}
		#zipInput {
			height: 15px;
		}
	}
	
	#facets_zip_withinLabel {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 5px;
		font-size: 10px;
		clear: both;
	}

	#facetClearLink { 
		width: 170px;
		height: 30px;
		border-bottom: 1pt solid #CCCCCC;
		/* border: 1pt solid orange; */
		margin-bottom: 3px;
		line-height: 30px;
		/* margin-left: 10px; */
		font-size: 12px;
	
	}

	#facetClearLink a {
		color: #2354ac;
		font-size: 12px;
		margin-left: 10px;
	}
	
	.catHidden, .subcatHidden, .stateHidden { 
		display: none;
	}

	.facetClear {
		color: #2354ac;
		font-size: 11pt;
	}

	.facetMore {
		padding-top: 2px;
		float: left;
		margin-left: 10px;
		font-size: 11px;
		padding-top: 3px;
	}

	.facetMore a {
		color: #464646;
		font-size: 11px;
	}

	.facetMore a:hover {
		color: #2351b1;
		font-size: 11px;
		text-decoration: underline;
	}


	/* line-height: 16px; */
	.facetItem {
		font-size: 10px;
		width: 150px;
		padding-left: 10px;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-right: 10px;
	}

	.facetItem a {
		color: #464646;
	}
	/* .facetItem a { color: #2354ac; } */

	/* .facetItem:hover, .facetItem a:hover { color: white; background-color: #2351b1; text-decoration: none; } */
	.facetItem:hover, .facetItem a:hover { color: white; background-color: #558de4; text-decoration: none; }

	.facetItemItem { float: left; width: 110px; margin-left: -10px; padding-left: 10px; padding-right: 50px; margin-right: -50px; padding-top: 5px; margin-top: -5px; padding-bottom: 5px; margin-bottom: -5px; font-weight: normal;}
	.facetItemCount { float: right; margin-right: -10px; padding-right: 10px;  font-weight: normal;}

	.facetItemItemSelected { margin-left: 10px; font-size: 10px; }
	.facetItemCountSelected { margin-right: 10px; font-size: 10px; color: #2351b1; }
	.facetItemCountSelected a { color: #2351b1; }
	.facetItemCountSelected a:hover { font-size: 10px; color: #2351b1; text-decoration: underline; }
	.facetItemItemNoResults { margin-left: 10px; margin-right: 10px; font-size: 11px; }
	
	
	#priceSubmit {
		cursor: pointer;
	}
	
	#zipSubmit {
		cursor: pointer;
	}	

	.facetPriceSubmitSpan {
		float: right; 
		width: 57px; 
		margin-top: 5px;
		margin-right: 5px;
	}

	#keywordInputClearIcon {
		display: none;
		cursor: pointer;
		/*
		position: relative;
		height: 20px;
		left: 22px;
		top: 21px;
  */
		font-size: 10px;
		color: #898989;
		font-weight: bold;
		
		position: absolute;
		left: 87px;
		top: -20px;
		
		/*
		position: absolute\9;
		left: 87px\9;
		top: -20px\9;
		*/
	}

	#minPriceInputClearIcon {
		display: none;
		cursor: pointer;
		/*
		position: relative;
		height: 20px;
		left: 21px;
		top: 21px;
		*/
		font-size: 10px;
		color: #898989;
		font-weight: bold;
		
		position: absolute;
		top: 24px;
		left: 68px;
		
		top: 26px\9;
	}
	
	#maxPriceInputClearIcon {
		display: none;
		cursor: pointer;
		/* position: relative; */
		position: absolute;
		height: 20px;
		left: 148px;
		top: 25px;
		font-size: 10px;
		color: #898989;
		font-weight: bold;
		
		top: 27px\9;
	}
	
	#zipInputClearIcon {
		display: none;
		cursor: pointer;
		/*
		position: relative;
		height: 20px;
		left: 55px;
		top: 22px;
		*/
		font-size: 10px;
		color: #898989;
		font-weight: bold;
		
		position: absolute;
		/* top: 257px; */
		top: 27px;
		left: 87px;
		
		/* IE Hack */
		top: 27px\9;
		left: 89px\9;

	}	
	
	/* webkit Chrome/Safari Hack */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		#keywordInputClearIcon {
			/* top: 20px;*/
			left: 85px;
		}
		#minPriceInputClearIcon {
			/* top: 23px; */
			top: 28px;
			left: 66px;
		}
		#maxPriceInputClearIcon {
			top: 28px;
			left: 145px;
		}
		#zipInputClearIcon {
			/* top: 213px; */
			/* top: 237px; */
			/* top: 27px; */
		}
	}	
	
	/* webkit Chrome/Safari Hack */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.facetPriceSubmitSpan {
			margin-right: 8px;
			margin-top: -1px;
		}
	}
	
	.facetRSS {
		float: right;
		margin-right: 2px;
	}

	.grid {
		width: 473px;
	}

	.grid .item {
		width: 139px;
		float: left;
		margin-bottom: 10px;
	}
	
	.grid .itemSpacer {
		float: left;
		width: 26px;
		/* border: 1pt solid orange; */
	}

	.grid .detailBox {
		width: 139px;
		margin: 0;
		overflow: hidden;
	}

	.grid .item img {
		margin-bottom: 10px;
	}

	.grid .adTitle a {
		overflow: hidden;
	}

	.grid .adTitle a {
		font-size: 14px;
		font-weight: bold;
		font-weight: normal;
	}

	.grid .adLocation {
		margin-top: 5px;
	}
	
	.grid .adLocation a {
		font-size: 12px;
	}

	.grid .priceBox a {
		font-size: 14px;
		font-weight: bold;
	}

/* End Listings */

/* Product */
#productLeftCol {
	/* border: 1pt solid red; */
	float: left;
	width: 198px;
	margin-right: 20px;
}

#productRightCol {
	/* border: 1pt solid blue; */
	float: left;
	width: 446px;
}

.productImageEnlarge {
	margin-bottom: 8px;
}

.productImageEnlarge a {
	color: #2354ac;
}

.productImageSmall {
	float: left;
	height: 71px;
	width: 94px;
	/* border: 1pt solid purple; */
	margin-bottom: 10px;
}

.productMoreInfo {
	width: 198px;
	background: #f1f1f1;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

.productMoreInfoLabel {
	float: left;
	font-size: 12px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.productMoreInfoData {
	float: right;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-right: 5px;
}

.productBackBtn {
	text-align: right;
	width: 110px;
	height: 21px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
}

.productBreadCrumbs {
	float: left;
	/* font-size: 10px; */
	margin-bottom: 5px;
}

.productTopBreadCrumbs {
	/* font-size: 10px; */
	margin-bottom: 10px;
}

.productPriceBox {
	float: left;
	font-size: 20px;
	color: #2354ac;
	font-weight: bold;
	margin-bottom: 5px;
	clear: left;
}

.productPriceBox img {
	float: right;
}

.productPriceCents {
	font-size: 12px;
	padding-left: 2px;
	vertical-align: 7px;
}

.productPriceSub {
	font-size: 18px;
}

.productCalcbox {
	/* border: 1pt solid red; */
	float: right;
	margin-right: -110px;
	margin-bottom: 10px;
}

.productContentTitle {
	clear: left;
	font-size: 22px;
	font-weight: bold;
	line-height: 23px;
}

.productContentLoc {
	font-size: 12px;
	margin-top: 5px;
}

.productShareButtons {
	padding-top: 10px;
	padding-bottom: 10px;
}

.productShareButtons a {
	margin-right: 7px;
}

.productShareButtonsFavText {
	font-size: 10px;
	vertical-align: middle;
	line-height: 17px;
	color: #2354ac;
	display: inline-block;
	height: 26px;
	margin-right: 4px;
}

.productShareButtonsFavLink {
	margin-right: 2px;
}

.listingFavoriteContainer {
    cursor: pointer;
}

.listingFavoriteContainer.favorited .notFavoritedContainer {
    display: none;
}

.listingFavoriteContainer:not(.favorited) .favoritedContainer {
    display: none;
}

.listingFavoriteContainer .favoriteImg {
    vertical-align: middle;
}

.listingFavoriteContainer .favoriteText {
    font-size: 10px;
    vertical-align: middle;
    color: #2354ac;
    height: 26px;
    margin-left: 3px;
}

.productShareButtonsDivider {
	float: left;
	margin-right: 7px;
}

.addthis_toolbox {
	display: inline-block;
	float: left;
}
.addthis_counter_facebook {
	float: left;
}

.productContentText {
	font-size: 14px;
	margin-bottom: 10px;
	word-wrap:break-word;
}

.productDivider {
	/* background: url('/images/classifieds/productDivider.jpg'); */
	background-color: #cccccc;
	height: 1px;
}

.productContact {
	margin-top: 15px;
	margin-bottom: 15px;
}

.productContactTitle {
	font-size: 16px;
}

.productContactName {
	font-size: 20px;
	font-weight: bold;
	margin-top: 7px;
	margin-bottom: 7px;
}

.productContactPhone {
	font-size: 16px;
	float: left;
}

.productContactMoreAds {
	margin-top: 10px;
	margin-bottom: 10px;
}

.productContactMoreAds a {
	font-size: 14px;
	color: #2354ac;
}

.productContactPhoneLabel {
	font-weight: bold;
}

.productContactCommercial {
	font-size: 12px;
}

.productContactCommercial a {
	color: #2354ac;
}

.productAbuseTitle {
	font-size: 14px;
	font-weight: bold;
	color: #f7941d; /* orange */
	margin-bottom: 10px;
}

.productAbuseText {
	font-size: 14px;
}

.productAbuse a {
	color: #2354ac;
}

#productAbuseLink {
	color: #2354ac;
}

.productCarouselWrapper {
	height: 164px;
	width: 664px;
	clear: both;
	/* border: 1pt solid purple; */
}

.productCarousel {
	/* border: 1pt solid orange; */
	margin-top: 10px;
	/*
	height: 164px;
	width: 664px;
	background: url("/images/classifieds/productCarouselBackground.jpg");
	*/
	height: 189px;
	width: 664px;
	background: url("/images/classifieds/productCarouselBackground2.jpg");
	/*
	float: left;
	*/
	/*
	position: relative;
	*/
	position: absolute;
}

.productCarouselItemTrack {
	position: absolute;
	/*top: 20px; */
	top: 45px;
	left: 10px;
	z-index: 50;
	width: 664px;
	/* overflow: hidden; */
	height: 123px;
}

.productCarouselItems {

}

#productCarouselHidden {
	display: none;
}

#productCarouselTitle {
	font-size: 16px;
	margin-left: 23px;
	margin-top: 13px;
	margin-bottom: 5px;
	z-index: 101;
	position: relative;
}

#productCarouselLeftButton {
	position: relative;
	left: 0px;
	/*top: -30px;*/
	top: -12px;
	z-index: 98;
	width: 60px;
}

#productCarouselRightButton {
	position: relative;
	left: 604px;
	/*top: -197px; */
	top: -179px;
	z-index: 99;
	width: 60px;
}

#productCarouselIndicator {
	position: relative;
	left: 332px;
	top: 0px;
	z-index: 99;
	width: 60px;
}

.productCarouselItem {
	float: left;
	width: 112px;
	margin-right: 20px;
	width: 112px;
	height: 123px;
}

.productCarouselItemPhoto {
	width: 108px;
	height: 79px;
	border: 4px solid white;
}

.productCarouselItemTitle {
	width: 112px;
	margin-top: 5px;
	height: 44px;
	overflow: hidden;
}

.productCarouselItemTitle a {
	width: 112px;
	font-size: 12px;
	color: #2354ac;
}

/* End Product */

/* Browse Categories Popover */
#categoryShopAllCategories {
	color: white;
}

#categoryBrowsePopover {
	width: 170px;
	display: none;
	position: absolute;
	top: -90px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #cddefc;
	
	-moz-box-shadow: 0 2px 5px #888;
    -webkit-box-shadow: 0 2px 5px#888;
    box-shadow: 0 2px 5px #888;

	z-index: 99;
}

#categoryBrowsePopover .cat {
	background: #cddefc;
	width: 170px;
	float: left;
	padding-bottom: 3px;
	padding-top: 3px;
	font-size: 11px;
}

#categoryBrowsePopover .cat a:hover {
	text-decoration: none;
}

#categoryBrowsePopover .catTitle {
	float: left;
	width: 150px;
	margin-left: 5px;
	/* background: #cddefc; */
	z-index: 99;
}

#categoryBrowsePopover .catArrow {
	float: right;
	margin-right: 10px;
	width: 5px;
	/* background: #cddefc; */
}

#categoryBrowsePopover .subcatMain {
	position: absolute;
	left: 145px;
	/* top: 0px; */
	/* bottom: -20px; */
	background: white;
	float: left;
	min-width: 220px;
	max-height: 360px;
	/* width: 600px; */
	margin-top: -3px;
	padding-top: 5px;
	padding-bottom: 10px;

	-moz-box-shadow: 0 2px 5px #888;
    -webkit-box-shadow: 0 2px 5px#888;
    box-shadow: 0 2px 5px #888;
}

#categoryBrowsePopover .subcatItemTitle {
	float: left;
	margin-left: 10px;
	width: 165px;
}

#categoryBrowsePopover .subcatItemCount {
	float: right;
	margin-right: 10px;
	width: 25px;
	text-align: right;
}

#categoryBrowsePopover .subcatItems {
	float: left;
	/* position: relative; */
	/* margin-top: -24px; */
	/* border: 1pt solid orange; */
	/* max-height: 320px; */
	width: 220px;
}

#categoryBrowsePopover .subcatItem {
	width: 220px;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
}

#categoryBrowsePopover .subcatItem a:hover {
	text-decoration: none;
}

#categoryBrowsePopover .subcatBorderHider {
	background: white;
	height: 20px;
	width: 6px;
	position: relative;
	left: -5px;
	top: -5px;
	float: left;
}

/* End Browse Categories Popover */
